# 
# 
#	  Name: expat.mk 
#		make include file for eXpat for La Casita 
# 
# 
 
#SC_VRM		=	expat-1.95.6
SC_VRM		=	expat-1.95.8
SC_URL		=	\
     http://aleron.dl.sourceforge.net/sourceforge/expat/$(SC_VRM).tar.gz 
SC_URL		=	\
   http://easynews.dl.sourceforge.net/sourceforge/expat/$(SC_VRM).tar.gz 
# SourceForge download farm 
# http://sourceforge.net/projects/expat/
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr --enable-static 
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	
#SC_REQ		=	
 

